/* reset */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
html{font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
html,button,input,select,textarea{font-family:sans-serif}
body{margin:0}
a:focus,a:active,a:hover,input,select,textarea,button{outline:0}
b,strong{font-weight:700}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
figure,form{margin:0}
fieldset{border:0 none;margin:0;padding:0}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{padding:0;font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li,object,iframe{margin:0;padding:0}
ol,ul{list-style-type:none}

html,
body{
    height:100%;
}

body{
	overflow-x:hidden;
	background-attachment: fixed!important;
}


body.nmbzm_open,
body.tendina_noscroll{
	position: absolute;
	width:100%;
	max-height: 100%;
	overflow: hidden;
}

.sw{
    margin:0 auto;
    height:100%;
}

#bnzm_fix{
	position:relative;
	max-width:100%;
	overflow:hidden;
}

.tendina_noscroll #bnzm_fix{
	max-height:100%;
}
#bnzm_container{
	position:relative;
	z-index:100;
	overflow:hidden;
	min-height: 100%;

	/*background-attachment: fixed;
	background-repeat: no-repeat;*/

	-o-transition: -o-transform .5s ease-out;
	-moz-transition: -moz-transform .5s ease-out;
	-webkit-transition: -webkit-transform .5s ease-out;
	transition: transform .5s ease-out;
}

.nmbzm_open #bnzm_container{
	-o-transform: translate(320px,0);
	-ms-transform: translate(320px,0);
	-moz-transform: translate(320px,0);
	-webkit-transform: translate(320px,0);
	transform: translate(320px,0);
}

/* HEADER */
#nhbzm{
	position:relative;
	width:100%;
	height:50px;
	background-color: #222222;
	z-index:2;
}

#nhbzm:before{
	/*content:'';
	position: absolute;
	bottom: 0;
	left:0;
	height:10px;
	width: 100%;
	background:#222222;
	z-index: 3;*/
}

#nhbzm:after{
	content:'';
	position: absolute;
	top: 100%;
	left:0;
	height: 7px;
	width: 100%;
	background: rgba(0, 0, 0, 0.0784314);
	z-index: 1;
}

.nh_logo{
	float:left;
	/*margin-left:13px;*/
	width:105px;
	height: 50px;
	background:url(images/logo-light.png) 0 5px  no-repeat;
	/*background-size: 115px 44px;
	margin-right: 25px;*/
}

.nh_logo a{
	display:block;
	height:100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

.nh_menu_handle{
	/*position:absolute;
	top:10px;
	left:0;
	padding:32px 16px 0;
	width:36px;
	height:18px;
	font-family:'Roboto';
	font-size:9px;
	color:#baa6ab;
	letter-spacing:1px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	background:url(images/nh_hamburger.png) center 10px no-repeat;
	border-right:1px solid #eae4e6;*/
	position:absolute;
	top:10px;
	left:0;
	padding:21px 16px 0;
	width:36px;
	height:9px;
	font-family:'Roboto';
	font-size:9px;
	color:#fff;
	letter-spacing:1px;
	text-transform:uppercase;
	text-decoration:none;
	background:url(images/nsh_hamburger.png) center 0 no-repeat;
	border-right:1px solid #fff;
	text-align: center;
}

.nh_menu_handle:hover {
	color: #fff;
}

.nh_menu_handle.nm_close{
	padding-top:34px;
	background:url(images/nh_hamburger_chiudi.png) center 10px no-repeat;
}

#nhOverlayer .nh_menu_handle{
	color:#FFF;
	border:0 none;
	background:url(images/nh_hamburger_chiudi_over.png) center 10px no-repeat;
}

.nh_searchform,
.nh_login_handle {
	float:right;
}

.nh_searchform{
	/*margin:13px 0 0;
	width:327px;
	height:42px;
	background:#fcfafb;
	border:1px solid #bababa;
	border-radius:2px;*/
	position:relative;
	float:right;
	width:0;
	margin:3px -35px 0 0;
	height:44px;
	background:#fcfafb;
	border-radius:2px;
	overflow:hidden;
	opacity:0;
	z-index:51;

	-o-transition: opacity .15s ease-out, width .3s ease-out;
	-moz-transition: opacity .15s ease-out, width .3s ease-out;
	-webkit-transition: opacity .15s ease-out, width .3s ease-out;
	transition: opacity .15s ease-out, width .3s ease-out;
}

#nh_qs{
	/*float:left;
	margin:0 0 0 16px;
	padding:0;
	width:265px;
	font-family:'Lato';
	font-size:20px;
	font-style:italic;
	color:#b3a4a9;
	line-height:42px;
	border:0 none;
	background:#fcfafb;
	font-weight: 700;*/
	background: none repeat scroll 0 0 #fcfafb;
    border: 0 none;
    color: #b3a4a9;
    float: left;
    font-family: "Lato";
    font-size: 20px;
    font-style: italic;
    font-weight: 700;
    line-height: 44px;
    margin: 0 0 0 16px;
    padding: 0;
    width: 272px;

	-o-transition: opacity .15s ease-out, width .3s ease-out;
	-moz-transition: opacity .15s ease-out, width .3s ease-out;
	-webkit-transition: opacity .15s ease-out, width .3s ease-out;
	transition: opacity .15s ease-out, width .3s ease-out;
}

.nh_searchform.ready{
	width:323px;
	opacity:1;
}

/*
.nsh_searchform{
	position:relative;
	float:right;
	width:0;
	margin:3px -35px 0 0;
	height:44px;
	background:#fcfafb;
	border-radius:2px;
	overflow:hidden;
	opacity:0;
	z-index:51;

	-o-transition: opacity .15s ease-out, width .3s ease-out;
	-moz-transition: opacity .15s ease-out, width .3s ease-out;
	-webkit-transition: opacity .15s ease-out, width .3s ease-out;
	transition: opacity .15s ease-out, width .3s ease-out;
}

.nsh_searchform.ready{
	width:323px;
	opacity:1;
}
*/

#nh_bt{
	position:absolute;
	top:0;
	right:11px;
	padding:0;
	width: 30px;
	height: 30px;
	height:100%;
	background:url(images/nh_lente.svg) 0 center no-repeat;
	background-size: 30px 30px;
	border:0 none;


}

.nh_login_handle{
	position:relative;
	margin:10px 10px 0;
	width:36px;
	height:50px;
	text-indent:-9999em;
	background:url(images/nh_login.png) top center no-repeat;
}

.nh_login_handle.logged{
	background-position:bottom center;
}


.nh_login_handle {
	content:'';
	position:absolute;
	right: -2px;
	bottom: -13px;
	margin-left:-13px;
	width:27px;
	height:8px;
	background:url(images/nh_dropdown_arrow.png) 0 0 no-repeat;
	opacity:0;
	z-index:20;

	-o-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.working.nh_login_handle:after {
	opacity:1;
}

/* dropdown */
.sw#nhbzm_dropdown_anchor{
	position:relative;
	height:0;
	margin-top:-70px;
}

.nhbzm_dropdown{
	display:none;
	position:absolute;
	top:60px;
	right:0;
	width:320px;
	background: #624f51;
	opacity:0;
	z-index: 3;

	-o-transition: top .3s ease-out, opacity .3s ease-out;
	-moz-transition: top .3s ease-out, opacity .3s ease-out;
	-webkit-transition: top .3s ease-out, opacity .3s ease-out;
	transition: top .3s ease-out, opacity .3s ease-out;
}

#nshbzm .nhbzm_dropdown{
	top:40px;
	z-index: 5;
}

.nhbzm_dropdown.active{
	top:70px;
	opacity:1;
}

#nshbzm .nhbzm_dropdown.active{
	top:50px;
	opacity:1;
}

.nhbzm_dropdown h2{
    font:bold 16px/50px 'Lato';
    color:#918486;
    text-align:center;
    background:#574648;
}

.nhbzm_dropdown h2 span{
    font-style:normal;
    color:#FFF;
    text-transform:uppercase;
}

.nhbzm_dropdown.ddpdonna ul{
    float:left;
    width:100%;
    padding-bottom:70px;
}

.nhbzm_dropdown.ddpdonna li{
    margin:0 20px;
    width:auto;
    height:54px;
}

.nhbzm_dropdown.ddpdonna li:last-of-type{
	margin-bottom:25px;
}

.nhbzm_dropdown.ddpdonna a{
    display:block;
    padding-left:140px;
    height:100%;
    font-size:12px;
    font-weight:bold;
    line-height:normal;
    color:#918486;
    text-transform:uppercase;
    text-decoration:none;
}

.nhbzm_dropdown.ddpdonna a span{
    display:block;
    padding-top:14px;
}

.nhbzm_dropdown.ddpdonna a.ricetteperbambini span{
    padding-top:10px;
}

.nhbzm_dropdown.ddpdonna a.pianetadonna{
    background:url(images/network/pianeta_donna.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a.pianetamamma{
    background:url(images/network/pianeta_mamma.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a.ricetteperbambini{
    background:url(images/network/ricetteperbabimbini.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a.cookaround{
    background:url(images/network/cookaround.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a.soluzionidicasa{
    background:url(images/network/sdc.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a.mypersonaltrainer{
    background:url(images/network/mpt.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a.cliomakeup{
    background:url(images/network/cmu.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a.invidia{
    background:url(images/network/invidia.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a.girlpower{
    background:url(images/network/girl_power.png) 20px 0 no-repeat;
}

.nhbzm_dropdown.ddpdonna a:hover{
    background-position:20px bottom;
    color:#FFF;
}

.nhbzm_dropdown#nhbzm_dropdown_user input[type=submit]{
	margin: 0;
	border: medium none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Lato',arial,sans-serif;
	font-size: 18px;
	font-weight:700;
	letter-spacing:1.5px;
	padding: 10px 0;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
	background:#ff6b00;

	-o-transition:all .2s ease-in 0s;
	-moz-transition:all .2s ease-in 0s;
	-webkit-transition:all .2s ease-in 0s;
	transition:all .2s ease-in 0s;
}

.nhbzm_dropdown#nhbzm_dropdown_user input[type=submit]:hover{
    background:#f56600;
}

.nhbzm_dropdown#nhbzm_dropdown_user form{
    display:block;
	position:relative;
    padding:10px 20px 30px;
    color:#918486;
}

.nhbzm_dropdown#nhbzm_dropdown_user input[type=text],
.nhbzm_dropdown#nhbzm_dropdown_user input[type=password]{
	margin-bottom: 20px;
	padding: 0 20px;
	width: 240px;
	font: italic 16px/44px 'Lato';
	color: #b3a4a9;
	letter-spacing:0.3px;
	background: #FFF;
	border: 1px solid #4c3f40;
	border-radius: 2px;
}

.nhbzm_dropdown#nhbzm_dropdown_user input#nh_pwd,
.nhbzm_dropdown#nhbzm_dropdown_user input[type=password]{
    margin:0 0 7px;
}

.nhbzm_dropdown#nhbzm_dropdown_user form a{
	display: block;
	margin-bottom: 20px;
	padding-left: 21px;
	font: 13px 'Lato';
	color:#FFF;
	text-decoration: underline;
}

.nhbzm_dropdown#nhbzm_dropdown_user form a:hover{
    color:#918486;
    text-decoration: none;
}

.nhbzm_dropdown#nhbzm_dropdown_user a.gedaut,
.nhbzm_dropdown#nhbzm_dropdown_user form a.reg{
	display: block;
	padding:8px 0 0 0;
	font: 700 20px 'Lato';
	color:#FFF;
	text-decoration: none;
	text-transform: uppercase;
}

.nhbzm_dropdown#nhbzm_dropdown_user a.gedaut{
    display:block;
    clear:both;
    margin:15px 0 20px;
    text-align:center;
}

.nhbzm_dropdown#nhbzm_dropdown_user a.gedaut:hover,
.nhbzm_dropdown#nhbzm_dropdown_user form a.reg:hover{
    color: #918486;
    text-decoration:underline;
}

.nhbzm_dropdown#nhbzm_dropdown_user a.nh_loginfb{
	display:block;
	margin-top:15px;
	padding:0;
	width:100%;
	height:46px;
	background:#3e549a url(images/loginfb.png) center center no-repeat;
	text-align:left;
	text-indent:-9999em;
}

.nhbzm_dropdown#nhbzm_dropdown_user p{
    margin-top:15px;
    padding-top:15px;
    font-size:15px;
    font-style:italic;
    text-align:center;
    border-top:1px solid #746063;
 }

.nhbzm_dropdown#nhbzm_dropdown_user p.fs{
    margin:10px 0 0;
    padding:0 0 20px;
 	border-top:0 none;
}

.nhbzm_dropdown#nhbzm_dropdown_user p.ls{
    margin:10px 0 0;
    padding:0 0 20px;
 	border-top:0 none;
 	text-align:left;
 }

.nhbzm_dropdown#nhbzm_dropdown_user ul{
    margin:0 20px;
 }

  .nhbzm_dropdown#nhbzm_dropdown_user .avatar,
 #nmbzm .avatar{
	position: relative;
	display: block;
	overflow: hidden;
	width: 110px;
	height: 110px;
	margin: 20px auto 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 5px solid #24282a;
}

.nhbzm_dropdown#nhbzm_dropdown_user h2 a,
#nmbzm p.utitle a{
	color:#FFF;
	text-decoration:underline;
}

.nhbzm_dropdown#nhbzm_dropdown_user h2 a:hover,
#nmbzm p.utitle a:hover{
	text-decoration:none;
}

 .nhbzm_dropdown#nhbzm_dropdown_user .avatar img,
 #nmbzm .avatar img{
 	display:block;
	max-width:100%;
}

.nhbzm_dropdown#nhbzm_dropdown_user ul.logged_menu,
#nmbzm ul.logged_menu{
	margin-top: 20px;
	font-size: 16px;
	overflow:hidden;
}

.nhbzm_dropdown#nhbzm_dropdown_user ul.logged_menu li,
#nmbzm ul.logged_menu li{
	margin:0;
	padding:1px 0 15px 45px;
	height:auto;
	background:url(images/logged-icons.png) 15px 0 no-repeat;
	border:0 none;
}

#nmbzm ul.logged_menu li{
	margin-left:22px;
}

.nhbzm_dropdown#nhbzm_dropdown_user ul.logged_menu li.forum,
#nmbzm ul.logged_menu li.forum{
	background-position:15px -36px;
}

.nhbzm_dropdown#nhbzm_dropdown_user ul.logged_menu li.domanda,
#nmbzm ul.logged_menu li.domanda{
	background-position:15px -74px;
}

.nhbzm_dropdown#nhbzm_dropdown_user ul.logged_menu li.amici,
#nmbzm ul.logged_menu li.amici{
	background-position:15px -112px;
}

.nhbzm_dropdown#nhbzm_dropdown_user ul.logged_menu li.mail,
#nmbzm ul.logged_menu li.mail{
	background-position:15px -185px;
}

.nhbzm_dropdown#nhbzm_dropdown_user ul.logged_menu li a,
#nmbzm ul.logged_menu li a{
	color:#fff;
	text-decoration:none;
}

.nhbzm_dropdown#nhbzm_dropdown_user ul.logged_menu li a:hover,
#nmbzm ul.logged_menu li a:hover{
	text-decoration:underline;
}

.nhbzm_dropdown#nhbzm_dropdown_user .foot,
#nmbzm .foot{
	margin: 10px 20px 20px;
	padding-top: 18px;
	font:14px Georgia,'Times New Roman',Times,serif;
	color:#fff;
	text-transform:none;
	text-align:center;
	border-top:1px solid #746063;
}

.nhbzm_dropdown#nhbzm_dropdown_user .foot a,
#nmbzm .foot a{
	font-size: 16px;
	font-family: 'Lato';
	color:#FFF;
	text-align: center;
	text-decoration:underline;
	text-transform:uppercase;
}

.nhbzm_dropdown#nhbzm_dropdown_user .foot a:hover,
#nmbzm .foot a:hover{
	text-decoration:none;
}

/* slim */
#nshbzm{
	height:50px;
	background-color: #fff;
	z-index: 101;
}

#nshbzm.bottom {
	position:fixed;
	top:-57px;
	left:0;
	width:100%;
	-o-transition: top .3s ease-out, -o-transform .5s ease-out;
	-moz-transition: top .3s ease-out, -moz-transform .5s ease-out;
	-webkit-transition: top .3s ease-out, -webkit-transform .5s ease-out;
	transition: top .3s ease-out, transform .5s ease-out;
}

#nshbzm.bottom.visible{
	top:0;
	/*z-index:101;*/

	-o-transition: top .1s ease-out, -o-transform .5s ease-out;
	-moz-transition: top .1s ease-out, -moz-transform .5s ease-out;
	-webkit-transition: top .1s ease-out, -webkit-transform .5s ease-out;
	transition: top .1s ease-out, transform .5s ease-out;
}



.nmbzm_open #nshbzm{
	-o-transform: translate(320px,0);
	-ms-transform: translate(320px,0);
	-moz-transform: translate(320px,0);
	-webkit-transform: translate(320px,0);
	transform: translate(320px,0);
}

#nshbzm:after{
	left: 0;
	content:'';
	position: absolute;
	top: 100%;
	height: 7px;
	width: 100%;
	background: rgba(0, 0, 0, 0.0784314);
	z-index: 4;
}

.nsh_logo{
	float: left;
  margin-top: 0;
  width: 160px;
  height: 50px;
  background: url(images/logo-light.png) 0 8px no-repeat;
	background-size: 100%;
}


#nshbzm .nh_menu_handle,
#nhOverlayer .nh_menu_handle.sml{
	position:absolute;
	top:10px;
	left:0;
	padding:21px 16px 0;
	width:36px;
	height:9px;
	font-family:'Roboto';
	font-size:9px;
	color:#ea801e;
	letter-spacing:1px;
	text-transform:uppercase;
	text-decoration:none;
	background:url(images/nsh_hamburger.png) center 0 no-repeat;
	border-right:1px solid #ccc;
	z-index: 100;
	display: none;
}

#nshbzm .nh_menu_handle.nm_close{
	background:url(images/nsh_hamburger_chiudi.png) center -1px no-repeat;
}

#nhOverlayer .nh_menu_handle.sml{
	color:#FFF;
	border:0 none;
	background:url(images/nsh_hamburger_chiudi_over.png) center -1px no-repeat;
}

.nh_search_handle{
	border: none;
	float:right;
	margin: 10px 15px 0 0;
	width:30px;
	height:30px;
	background:url(images/nsh_lente.svg) 0 0 no-repeat;
	background-size:30px 30px;
	text-indent:-9999em;
}

.nsh_searchform{
	position:relative;
	float:right;
	width:0;
	margin:3px -35px 0 0;
	height:44px;
	background:#e0e0e0;
	border-radius:2px;
	overflow:hidden;
	opacity:0;
	z-index:51;

	-o-transition: opacity .15s ease-out, width .3s ease-out;
	-moz-transition: opacity .15s ease-out, width .3s ease-out;
	-webkit-transition: opacity .15s ease-out, width .3s ease-out;
	transition: opacity .15s ease-out, width .3s ease-out;
}

.nsh_searchform.ready{
	width:323px;
	opacity:1;
}

#nsh_qs{
	float:left;
	margin:0 0 0 16px;
	padding:0;
	width:272px;
	font-family:'Lato';
	font-size:20px;
	font-style:italic;
	color:#9e9e9e;
	line-height:44px;
	height: 44px;
	border:0 none;
	background:#e0e0e0;
	font-weight: 700;
}

#nsh_bt{
	position:absolute;
	top:0;
	right:3px;
	padding:0;
	width: 30px;
	height: 30px;
	height:100%;
	background:url(images/nsh_lente.svg) 0 center no-repeat;
	background-size: 30px 30px;
	border:0 none;
}

.dockPdonna{
	position:relative;
	width:100%;
	height:0;
}

.patchPdonna{
	position:absolute;
	top:40px;
	left:0;
	width:100%;
	height:10px;
	background: transparent;
	z-index:50;
}

#nshbzm .arrowPdonna{
	position: absolute;
	right:15px;
	top:46px;
	margin-left: -13px;
	width: 27px;
	height: 8px;
	background: url(images/nh_dropdown_arrow.png) 0 0 no-repeat;
	opacity: 0;
	z-index: 70;

	-o-transition:top .3s ease-out,opacity .35s ease-out;
	-moz-transition:top .3s ease-out,opacity .35s ease-out;
	-webkit-transition:top .3s ease-out,opacity .35s ease-out;
	transition:top .3s ease-out,opacity .35s ease-out;

}

#nshbzm .arrowPdonna.active{
	opacity: 1;
	top:42px;
}

/* NAV */
#nnbzm{
	width:100%;
	height:50px;
	background-color: #fff;
	overflow: hidden;
	border-bottom: 1px solid #eee;
}

#nnbzm li{
	float:left;
	margin:21px 13px 0;
	height:16px;
	font-family:'Lato';
	font-size:15px;
	font-weight:700;
	line-height:15px;
	letter-spacing: 0px;
	text-transform:uppercase;
	position:relative;
}

#nnbzm li.cur:before{
	content:'';
	position:absolute;
	top:-22px;
	left:0;
	width:100%;
	height:8px;
	background:url(images/nn_current.png) center 0 no-repeat;
	z-index: 100;
	display: none;
}

#nnbzm li.cur:after,
#nnbzm li a:hover:after{
	content:'';
	position:absolute;
	bottom:-14px;
	left:50%;
	margin-left:-18px;
	width:36px;
	height:4px;
	background:#ea801e;
}

#nnbzm li:nth-child(2) {
	margin-left: 0;
}

#nnbzm li.home{
	width:19px;
	text-indent:-9999em;
	background:url(images/nn_home.png) 0 0 no-repeat;
	display: none;
}

#nnbzm li.home a{
	display:block;
	width:19px;
	height:16px;
}

#nnbzm li.home.cur:after,
#nnbzm li.home a:hover:after{
	content:'';
	position:absolute;
	bottom:-8px;
	left:18px;
	width:19px;
	height:2px;
	background:#FFF;
}

#nnbzm a{
	color:#5097cc;
	text-decoration:none;
	font-family: "PT Sans", sans-serif
}

/* Animated menÃ¹ */

#nmContainer{
	position:fixed;
	top:0;
	width:320px;
	height:100%;
	z-index:99;

	-o-transform: translate(-100%,0);
	-ms-transform: translate(-100%,0);
	-moz-transform: translate(-100%,0);
	-webkit-transform: translate(-100%,0);
	transform: translate(-100%,0);

	-o-transition: -o-transform .5s ease-out;
	-moz-transition: -moz-transform .5s ease-out;
	-webkit-transition: -webkit-transform .5s ease-out;
	transition: transform .5s ease-out;
}

.nmbzm_open #nmContainer{
	-o-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}


#nhOverlayer{
	position:fixed;
	top:0;
	left:0;
	width: 0;
	height: 0;
	background: rgba(0,0,0,0.5);

	-o-transition: width 0s, height 0s, -o-transform .5s ease-out;
	-moz-transition: width 0s, height 0s, -moz-transform .5s ease-out;
	-webkit-transition: width 0s, height 0s, -webkit-transform .5s ease-out;
	transition: width 0s, height 0s, transform .5s ease-out;;
}

.nmbzm_open #nhOverlayer{
	-o-transform: translate(320px,0);
	-ms-transform: translate(320px,0);
	-moz-transform: translate(320px,0);
	-webkit-transform: translate(320px,0);
	transform: translate(320px,0);
}

#nhOverlayer.tilltheend{
	width:100%;
	height:100%;
	z-index:104;
}

#nmbzm{
	position:absolute;
	top: 0;
	left: 0;
	padding:0 0 0 20px;
	width:300px;
	height: 100%;
	background: #f8f8f8;
	color:#FFF;
	overflow-y: auto;
}

#nmbzm p{
	padding:21px 20px 5px;
	font:italic 18px Georgia,'Times New Roman',Times,serif;
	color:#918486;
}

#nmbzm p.utitle{
	text-align:center
}

#nmbzm p.fs{
	padding:0 20px 22px;
	font:normal 14px 'Lato';
	color:#918486;
	text-align:center;
}

#nmbzm ul.nm_sitenav{
	margin:12px 20px 0 0;
	border-top: 1px solid #ebebeb;
}

#nmbzm ul.nm_sitenav.nobrd{
	border:0 none;
}

#nmbzm .nm_sitenav li{
	padding:20px;
	border-bottom:1px solid #ebebeb;
}

#nmbzm .nm_sitenav li.sec{
	margin-left: -20px;
	padding: 0;
	width: 301px;
	background: #ebebeb;
	border-bottom: 0 none;
	border-left: 2px solid #ea801e;
}

#nmbzm .nm_sitenav li.sec ul{
	margin:0;
	border:0 none;
}

#nmbzm .nm_sitenav li.sec li{
	padding:20px 0 20px 20px;
	margin-right:20px;
	margin-left:20px;
	border-color:#c3c3c3;
}

#nmbzm .nm_sitenav li.sec li a{
	padding-left:10px;
	font-size:15px;
	text-transform:none;
}

#nmbzm .nm_sitenav li.sec li.home a{
	padding-left:0;
	font-size:16px;
	text-transform:uppercase;
}

#nmbzm .nm_sitenav li.sec li:last-of-type{
	border-bottom:0 none;
}

#nmbzm .nm_sitenav a{
	display:block;
	font:700 16px 'Lato';
	color:#5097cc;
	letter-spacing:1px;
	text-transform:uppercase;
	text-decoration:none;
}

#nmbzm .nm_sitenav a:hover{
	color:#ea801e;
}

#nmbzm ul.nm_social{
	overflow:hidden;
	width:260px;
	padding-bottom:15px;
	border-bottom:1px solid #746063;
}

#nmbzm ul.nm_social.nobrd{
	border-bottom:0 none;
}

#nmbzm ul.nm_social li{
	float:left;
	margin:15px 0 15px 20px;
	width:280px;
	height:20px;
	overflow:hidden;
}

#nmbzm .loggedformat{
	width:260px;
}

#nmbzm form{
	overflow:hidden;
	margin:8px 0 0 0;
	width:260px;
}

#nmbzm a.nh_loginfb{
	display:block;
	margin-top:15px;
	padding:0;
	width:100%;
	height:46px;
	background:url(images/loginfb.png);
	text-align:left;
	text-indent:-9999em;
}

#nsh_nick,
#nsh_pwd{
	margin-bottom:24px;
	padding:0 20px;
	width:218px;
	font:italic 16px/44px 'Lato';
	color:#b3a4a9;
	letter-spacing:0.3px;
	background:#FFF;
	border:1px solid #4c3f40;
	border-radius:2px;
}

#nsh_pwd{
	margin-bottom:8px;
}

#nmbzm form a{
	display:block;
	margin-bottom:20px;
	padding-left:21px;
	font:13px 'Lato';
	color:#FFF;
	text-decoration:underline;
}

#nmbzm form a:hover{
	color:#918486;
	text-decoration:none;
}

#nmbzm form a.reg{
	display:block;
	padding:8px 0 75px 0;
	font:700 20px 'Lato';
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}

#nmbzm form a.reg:hover{
	color:#746063;
}

#nmbzm form .nsh_submit{
	width:260px;
	font:700 18px/44px 'Lato';
	color:#FFF;
	letter-spacing:1.5px;
	text-align:center;
	text-transform:uppercase;
	background:#ff6b00;
	border:0 none;
	border-radius:2px;

	-o-transition: all .2s ease-in 0s;
	-moz-transition: all .2s ease-in 0s;
	-webkit-transition: all .2s ease-in 0s;
	transition: all .2s ease-in 0s;
}

#nmbzm form .nsh_submit:hover{
	background:#f56600;
}

#nmbzm form#nm_search{
	margin:12px 0 0;
	height:44px;
	background:#FFF;
	border:1px solid #a99687;
	border-radius:2px;
}

#nmbzm form input#nm_qs{
	float:left;
	margin-bottom:24px;
	padding:0 20px;
	width:182px;
	font:italic 16px/44px 'Lato';
	color:#b3a4a9;
	letter-spacing:0.3px;
	border:0 none;
	background:#FFF;
	font-weight: 700;
	height: 44px;
}

#nmbzm form input#nm_bt{
	float:left;
	width: 26px;
	height: 100%;
	background: url(images/nh_lente.svg) 0 center no-repeat;
	border: 0 none;
}

#nm_closebutton{
	display:none;
}

.linkHome {

    float: left;
    font-family: "Lato", sans-serif;
    font-size: 32px;
   	padding-top: 24px;
   	height: 46px;
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 30px;

    font-size: 22px;
	color: #fff;
	padding-top: 16px;
	height: 32px;
	padding-left: 25px;

	float: left;
}

.linkHome a,
.linkHome a:hover {
	font-size: 22px;
	line-height: 26px;
	color: #f56600;
}
.linkHome a.byo2o,
.linkHome a.byo2o:hover,
.linkHome a.byo2o:active {
	color: #333;
	font-size: 16px;
    line-height: 28px;
	margin: 1px 0 0 5px;
	float:left;
}
.verticalTitle {
	font-size: 26px;
	line-height: 26px;
	float: left;
	display: inline;
}

.linkHome figure {
	width: 30px;
	height: 55px;
	position: absolute;
	top: 12px;
	left: 0;

	width: 15px;
	height: 32px;
	position: absolute;
	top: 12px;
	left: 0;
}

.linkHome svg {
	position: absolute;
	display: block;
	height: 100%;
}

.linkHome svg path {
	fill: #BAA6AB;
	fill: #fff;
}

.linkHome:hover {
	color: #BAA6AB;
	color: #fff;
}

.linkHome:after {
	/*content: '';
	height: 46px;
	width: 50px;
	position: absolute;
	left: -20px;
	top: 9px;
	font-weight: 300;
	text-shadow: none;
	font-style: italic;
	background: #ccc;*/
}

.linkHome a span {
	font-style: italic;
    font-weight: 300;
    text-shadow: 1px 1px #d8d8d8;
    float: left;
    margin-right: 5px;

}

.linkHome strong {
	float: left;
}

#nshbzm .linkHome > a.toHome {
	font-size: 22px;
  color: #ea801e;
	padding-top: 16px;
	opacity: .5;
	height: 32px;
	padding-left: 5px;
}

#nshbzm .linkHome > a.byo2o {
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
  color: #ea801e;
}

#nshbzm .linkHome figure {
	width: 15px;
	height: 32px;
	position: absolute;
	top: 12px;
	left: 0;
}

#nshbzm .linkHome svg {

}

#nshbzm .linkHome svg path {
	fill: #666;
}

#nshbzm .linkHome:hover {
	color: #a99687;
}

/*#nshbzm .linkHome:after {
	left: -18px;
	font-size: 35px;
}*/

@media only screen and (min-width: 1370px) and (max-width: 5000px){
	.sw{
		max-width:1200px;
	}
}


@media only screen and (min-width: 801px) and (max-width: 1369px){
	.sw{
		max-width: 1000px;
		position:relative;
	}

	#nhbzm .nh_menu_handle,
	#nshbzm .nh_menu_handle{
		margin-left:-4px;
		padding-left:0;
		padding-right:0;
		background-position:center 0;
		text-align:center;
		border:0 none;
	}

	#nnbzm li.home{
		margin-left:20px;
	}
}

@media only screen and (max-width: 1369px){
	#nnbzm li:nth-child(2) {
	    margin-left: 22px;
	}
}

/*@media only screen and (max-width: 1200px){
	.nh_searchform{
		display: none;
	}

}*/


@media only screen and (max-width: 900px){
	#nshbzm .nh_menu_handle,
	#nhOverlayer .nh_menu_handle.sml {
		display: block;
	}

	.linkHome {
		margin-left: 55px;
	}

	#nshbzm .linkHome figure {
		display: none;
	}

	.nsh_logo{
		margin:10px 0 0 68px;
		padding-left:16px;
		height:40px;
		background-position: 18px 0;
		background-size: auto 30px;
		border-left: 1px solid #ffd3b3;
		display: none;
	}

	.nh_logo{
		margin-left:89px;
	}

	#nnbzm li{
		margin:18px 8px 0;
	}

	#nshbzm .nh_menu_handle{
		text-align:center;
		box-sizing: content-box;
		text-align:center;
	}
}

@media only screen and (max-width: 640px){
	.linkHome {
		margin-left: 32px;
	}
	.linkHome strong {
		float: left;
		margin-top: 0;
	}

	#bnzm_container {
		margin-top: 57px;
		background: #fff;
	}

	#nshbzm .linkHome > a.toHome {
		font-size: 16px;
	}

	#nshbzm .linkHome > a.byo2o {
		float: left;
		margin: 2px 0 0 5px;
	}


	.nmbzm_open #bnzm_container,
	.nmbzm_open #nhOverlayer,
	.nmbzm_open #nshbzm{
		-o-transform: translate(100%,0);
		-ms-transform: translate(100%,0);
		-moz-transform: translate(100%,0);
		-webkit-transform: translate(100%,0);
		transform: translate(100%,0);
	}

	#nhbzm,
	#nnbzm{
		display:none;
	}

	#nshbzm{
		position:absolute;
		top:0;
		z-index:101;
		width: 100%;
	}

	#nshbzm.hidden{
		position:fixed;
		top:-57px;
	}

	#nshbzm.revealed{
		position:fixed;
		top:0px;
	}

	.nsh_logo{
		margin-left:44px;
		border:0 none;
	}

	#nshbzm .nh_menu_handle{
		padding:20px 6px 0;
		background-position:center 2px;
		background-size:26px auto;
	}

	.nh_search_handle{
		margin:0;
		width:35px;
		height:100%;
		background:url(images/nsh_lente.svg) 0 9px no-repeat;
		background-size: auto 30px;
	}

	.nsh_searchform{
		margin-right:0;
		position:absolute;
		right:53px;
	}

	.nsh_searchform.ready{
		width:calc(100% - 60px);
		right: 5px;
	}

	.nhbzm_dropdown{
		width:100%;
		overflow-y:auto;
	}

	#nshbzm .arrowPdonna{
		right:8px;
	}

	.nhbzm_dropdown.ddpdonna a span,
	.nhbzm_dropdown.ddpdonna a.ricetteperbambini span{
		padding-top:30px;
	}

	#nmContainer{
		width:100%;
		overflow-x: hidden;
	}

	#nmbzm{
		width:calc(100% - 20px);
	}

	#nmbzm ul.nm_social,
	#nmbzm form{
		width:calc(100% - 20px);
	}

	#nmbzm form#nm_search{
		width:calc(100% - 66px) !important;
	}

	#nmbzm form input#nm_qs{
		width:calc(100% - 76px) !important;
	}

	#nm_closebutton{
		display:block;
		position: absolute;
		top: 11px;
		right:20px;
		padding: 32px 0 0;
		width: 36px;
		height: 18px;
		font-family: 'Roboto','Lato',sans-serif;
		font-size: 9px;
		color: #c3c3c3;
		letter-spacing: 1px;
		text-transform: uppercase;
		text-decoration: none;
		text-align: center;
		background: url(images/nh_hamburger_chiudi_mobile.png) center 10px no-repeat;
		background-size:18px;
	}

	#nmbzm a.nh_loginfb{
		margin:15px auto;
		width:300px;
		background-position:center 0;
		background-repeat:no-repeat;
		background-color:#3d5a98;
	}

	#nsh_nick{
		margin-bottom:10px;
	}
	#nsh_pwd{
		float:right;
	}

	#nmbzm form .nsh_submit{
		display:block;
		margin:0 auto;
	}

}

@media only screen and (max-width: 480px){

	.nhbzm_dropdown.ddpdonna a span{
		padding-top:16px;
	}
	.nhbzm_dropdown.ddpdonna a.ricetteperbambini span{
		padding-top:9px;
	}

	#nsh_nick,
	#nsh_pwd{
		float:none;
		display:block;
		width:260px;
		margin-right:auto;
		margin-left:auto;
	}

	#nmbzm form a{
		margin:0 auto 20px;
		padding:0 0 0 21px;
		width:279px;
	}

	#nmbzm form .nsh_submit{
		width:300px;
	}

}
